Bug 107684 - Continuous Loop on "Insert Disk 2"
Continuous Loop on "Insert Disk 2"
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-21 21:00 EDT by blain timberlake
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-04 17:00:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description blain timberlake 2003-10-21 21:00:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Initial install went flawlessly.  I forgot however to place a checkbox next to
"Development Tools"

After installation was complete, I inserted Disk 1, autoran and it brought up
the graphical Package Manager.  I selected Development Tools, it generated a
list of RPM's to install.  I clicked to continue and was presented with a box
containing the text:  "Red Hat Linux 9" disk 2 needed to install packages Insert
the disk and press OK.

I inserted disk 2, it mounts the drive, I press OK and it replaces the previous
prompt with another one exactly the same.

Disk 2 is properly mounted and I can brose it fine while this box is up.  Upon
suggestions from peers I started up the Package Manager from the menu, (instead
of CD1) after I had already mounted and verified CD2.

My three CD's were made from .ISO files from a registered mirror of redhat.com 
All three CD's passed the "Test Media" portion of the install without issue, and
as previously stated the initial install went flawlessly.



Version-Release number of selected component (if applicable):
rpm-4.2-0.69

How reproducible:
Always

Steps to Reproduce:
1. Install without any "Development Tools"
2. Try to add them after the fact
3.
    

Actual Results:  I get stuck in a continuous loop being prompted to insert Disk 2

Expected Results:  I would like to see more details on what exactly it couldn't
find.  The graphical interface for these installations is great, but when it
fails like this and I can't tell it to get the packages it needs from
ftp.redhat.com, or point it to another location, the graphical interface has
lost *A LOT* of functionality at that point.

Additional info:
Comment 1 Jeremy Katz 2003-10-22 12:43:18 EDT
What messages were on the console you started redhat-config-packages from or in
~/.xsession-errors?
Comment 2 Jeremy Katz 2004-01-04 17:00:47 EST
Closing due to inactivity.  Please reopen if you have further information to add
to the bug report.

Note You need to log in before you can comment on or make changes to this bug.